# Parma_Polyhedra_Library::Is_Native_Or_Checked< T > Struct Template Reference
[C++ Language Interface]

Inherits Parma_Polyhedra_Library::Bool< Is_Native< T >::value||Is_Checked< T >::value >.

Inherited by Parma_Polyhedra_Library::Is_Singleton< T, Enable >.

List of all members.

## Detailed Description

### template<typename T>
struct Parma_Polyhedra_Library::Is_Native_Or_Checked< T >

The documentation for this struct was generated from the following file:

- ppl.hh